
User Interface - Feature #2018

Feature # 2016 (Closed): implement CURRENT-WINDOW, ACTIVE-WINDOW and DEFAULT-WINDOW system handles

runtime support for CURRENT-WINDOW, ACTIVE-WINDOW and DEFAULT-WINDOW system handles

02/20/2013 04:59 PM - Greg Shah

Status: Closed Start date: 08/06/2013

Priority: Normal Due date: 08/13/2013

Assignee: Vadim Gindin % Done: 100%

Category:  Estimated time: 32.00 hours

Target version: Runtime Support for Server Features   

billable: No vendor_id: GCD

Description

Related issues:

Related to User Interface - Feature #1791: implement dynamic UI support Closed 02/21/2013 11/08/2013

History

#1 - 02/20/2013 05:00 PM - Greg Shah

This task is only for time tracking and association with milestone 7. All history should be in the parent task #2016.

#2 - 04/18/2013 01:20 PM - Greg Shah

- Estimated time changed from 24.00 to 32.00

#3 - 04/26/2013 09:48 AM - Greg Shah

- Due date set to 08/06/2013

- Start date set to 07/30/2013

#4 - 05/02/2013 12:21 PM - Greg Shah

- Due date changed from 08/06/2013 to 08/13/2013

- Start date changed from 07/30/2013 to 08/06/2013

#5 - 12/09/2013 06:18 PM - Greg Shah

- Assignee set to Vadim Gindin

#6 - 01/21/2014 11:05 AM - Greg Shah

- % Done changed from 0 to 100

- Status changed from New to Closed

#7 - 11/16/2016 11:42 AM - Greg Shah

- Target version changed from Milestone 7 to Runtime Support for Server Features
